{
    "format_version": 2,
    "header": {
        "description": "Created By iiEmotionless",
        "name": "Chickens RP",
        "uuid": "44223df0-6648-49ef-9b7e-8ac61887fff4",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 16, 100 ]
    },
    "modules": [
        {
            "description": "Created By iiEmotionless",
            "type": "resources",
            "uuid": "68756c3e-077c-4cca-ab9c-09531aa762d5",
            "version": [0, 0, 1]
        }
    ]
}